# DOMDocumentType.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`

Include dependency graph for DOMDocumentType.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMDocumentType
| Each `DOMDocument` has a `doctype` attribute whose value is either `null` or a `DOMDocumentType` object. More...